@charset "UTF-8";
/* CSS Document */
/* thumbnails go here */
li#menuItem1{
	background-image: url(../images/thumbs/silk.jpg);
	background-repeat: no-repeat;
	}
li#menuItem2{
	background-image: url(../images/thumbs/whisper.jpg);
	background-repeat: no-repeat;
	}
li#menuItem3{
	background-image: url(../images/thumbs/babyoil.jpg);
	background-repeat: no-repeat;
	}
li#menuItem4{
	background-image: url(../images/thumbs/exo-t.jpg);
	background-repeat: no-repeat;
	}
li#menuItem5{
	background-image: url(../images/thumbs/logo_amcham.jpg);
	background-repeat: no-repeat;
	}
li#menuItem6{
	background-image: url(../images/thumbs/maxm.jpg);
	background-repeat: no-repeat;
	}
li#menuItem7{
	background-image: url(../images/thumbs/maxl.jpg);
	background-repeat: no-repeat;
	}
li#menuItem8{
	background-image: url(../images/thumbs/magnet.jpg);
	background-repeat: no-repeat;
	}
li#menuItem9{
	background-image: url(../images/thumbs/12IL_dis.jpg);
	background-repeat: no-repeat;
	}
li#menuItem10{
	background-image: url(../images/thumbs/13web_alive.jpg);
	background-repeat: no-repeat;
	}
li#menuItem11{
	background-image: url(../images/thumbs/fineart_hibiscus.jpg);
	background-repeat: no-repeat;
	}
li#menuItem12{
	background-image: url(../images/thumbs/percent.gif);
	background-repeat: no-repeat;
	}
li#menuItem13{
	background-image: url(../images/thumbs/gopri.thumb.jpg);
	background-repeat: no-repeat;
	}
li#menuItem14{
	background-image: url(../images/thumbs/birthdparty.jpg);
	background-repeat: no-repeat;
	}
li#menuItem15{
	background-image: url(../images/thumbs/decertparty.thumb.jpg);
	background-repeat: no-repeat;
	}
li#menuItem16{
	background-image: url(../images/thumbs/shadowofscythia.thumb.jpg);
	background-repeat: no-repeat;
	}
li#menuItem17{
	background-image: url(../images/thumbs/sunrizetogether.thumb.jpg);
	background-repeat: no-repeat;
	}
li#menuItem18{
	background-image: url(../images/thumbs/blue-canyon.jpg);
	background-repeat: no-repeat;
	}
/* thumbnails definitions block ends here */
